Get Thickness

- « UI\Draw\Stroke::getMiterLimit

- UI\Draw\Stroke::setCap »

- PHP Manual
- UI\Draw\Stroke
- Get Thickness

# UI\Draw\Stroke::getThickness

(UI 0.9.9)

UI\Draw\Stroke::getThickness — Get Thickness

### Description

public UI\Draw\Stroke::getThickness(): float

Shall retrieve the thickness of this Stroke

### Parameters

This function has no parameters.

### Return Values

The current thickness